## pytest-unordered 0.6.1

=== debian/changelog ===
pytest-unordered (0.6.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 07 Apr 2025 22:15:05 +0100

pytest-unordered (0.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1102257)

 -- Edward Betts <edward@4angle.com>  Sun, 06 Apr 2025 19:49:40 +0100
