## pytest-unordered 0.7.0

=== debian/changelog ===
pytest-unordered (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 31 Aug 2025 01:40:39 +0200

pytest-unordered (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Jun 2025 07:42:25 -0500
