=== debian/control ===
Source: pytest-unordered
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/utapyngo/pytest-unordered
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-unordered
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-unordered.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pytest-unordered
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Test equality of unordered collections in pytest
 This library provides a utility to assert the equality of collections while
 ignoring the order of elements, a requirement often encountered when dealing
 with unordered datasets. Utilizing this library simplifies the process of
 verifying that collections contain equivalent items without necessitating a
 concern for order, which is especially useful in testing frameworks where
 external data sources might return data in non-guaranteed sequences. By
 incorporating functionality to operate within complex nested data structures,
 it enhances test writing by allowing precise order checking control, thereby
 minimizing boilerplate code and increasing readability. The ability to
 specifically designate unordered assertions within larger structured datasets
 provides a granular approach to type and element equivalence verification.
