=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-k "not test_fail_nonunique and not test_replace and not test_type_check"

%:
	dh $@ --buildsystem=pybuild
