=== debian/watch ===
version=4
https://github.com/utapyngo/pytest-unordered/tags .*/v?(\d\S+)\.tar\.gz
